Error

two or more packages specified (ia32-libs libusbxhttp: wheezy)